# This file is generated by Dist::Zilla::Plugin::CPANFile v6.017
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.

requires "Carp" => "0";
requires "Data::Dumper" => "0";
requires "DateTime" => "0";
requires "DateTime::Format::Duration" => "0";
requires "DateTime::Format::ISO8601" => "0";
requires "Exporter" => "0";
requires "File::Copy" => "0";
requires "File::Find::Rule" => "0";
requires "File::HomeDir" => "0";
requires "Hash::Merge" => "0";
requires "JSON::XS" => "0";
requires "Moose" => "0";
requires "Moose::Role" => "0";
requires "Moose::Util::TypeConstraints" => "0";
requires "MooseX::Getopt" => "0";
requires "MooseX::Storage" => "0";
requires "MooseX::Storage::Format::JSONpm" => "0";
requires "MooseX::Types::Path::Class" => "0";
requires "Path::Class" => "0";
requires "Path::Class::Iterator" => "0";
requires "Scalar::Util" => "0";
requires "Term::ANSIColor" => "0";
requires "Text::Table" => "0";
requires "Try::Tiny" => "0";
requires "User::pwent" => "0";
requires "constant" => "0";
requires "namespace::autoclean" => "0";
requires "parent" => "0";
requires "perl" => "5.010";

on 'build' => sub {
  requires "Module::Build" => "0.28";
};

on 'test' => sub {
  requires "File::Copy::Recursive" => "0";
  requires "File::Spec" => "0";
  requires "File::Temp" => "0";
  requires "IO::Capture::Stdout" => "0";
  requires "IO::Handle" => "0";
  requires "IPC::Open3" => "0";
  requires "Module::Pluggable" => "0";
  requires "Test::File" => "0";
  requires "Test::MockTime" => "0";
  requires "Test::More" => "0";
  requires "Test::Most" => "0";
  requires "Test::Trap" => "0";
  requires "lib" => "0";
};

on 'configure' => sub {
  requires "Module::Build" => "0.28";
};